/* Okko */

/*#okko {
	align-items: center;
	background: #6c43bf;
	border: 5px solid #fff;
	border-radius: 45px;
	bottom: 0;
	color: #fff;
	display: flex;
	flex-direction: column;
	font: 900 16px okko;
	height: 60px;
	justify-content: center;
	left: 50%;
	margin: 0 0 20px -175px;
	position: fixed;
	width: 330px;
	z-index: 9999999;

}
#okko font {
	font: 400 14px okko;
	margin-top: 5px;
}
#okko img {
	height: 12px;
	margin: -1px 2.5px 0 2.5px !important;
}
#okko.hidden {
	bottom: -90px;
}*/

#okko {
	align-items: center;
	background: linear-gradient(90deg, #4e167d, #a41bd8);
	border-radius: 30px;
	bottom: 20px;
	color: #fff;
	display: flex;
	font-size: 16px;
	height: 60px;
	justify-content: center;
	left: 50%;
	position: fixed;
	text-decoration: none;
	width: 330px;
	z-index: 9999999;
	margin-left: -245px;
}
#okko em {
	background: rgb(52, 22, 93, .37);
	border-radius: 19px;
	height: 38px;
	margin: 0 10px 0 0;
	width: 38px;
}
#okko img {
	height: 17px;
	margin: 10.5px 14px;
	width: 10px;
}
.okko_button {
	align-items: center;
	background: linear-gradient(90deg, #4e167d, #a41bd8);
	border-radius: 23px;
	color: #fff;
	display: flex;
	font-size: 14px;
	height: 47px;
	justify-content: center;
	left: 50%;
	margin: -23.5px 0 0 -119.5px;
	position: absolute;
	text-decoration: none;
	top: 50%;
	width: 239px;
}
.okko_button em {
	background: rgb(52, 22, 93, .37);
	border-radius: 14px;
	height: 27px;
	margin: 0 10px;
	width: 27px;
}
.okko_button em img {
	height: 12px;
	margin: 7.5px 10px;
	width: 7px;
}
.okko_button img {
	height: 16px;
	width: 43px;
}

#okko.hidden {
	bottom: -90px;
}
.text .card .okko_button {
	display: none;
}
.top .card .okko_button {
	display: flex;
	margin: 20px 0 20px -299px;
	position: relative;
}
.top .card .okko_button img {
	height: 16px;
	width: 43px;
}
.top .card .okko_button em img {
	height: 12px;
	margin: 7.5px 10px;
	width: 7px;
}
.rating .okko_button {
	margin: 0 0 20px -86px;
	position: relative;
	width: 100%;
}
.rating .okko_button em {
	height: 15px;
	margin: 0 5px;
	padding: 0;
	position: relative;
	top: 0;
	width: 15px;
}
.rating .okko_button em img {
	height: 7px;
	margin: 5px;
	width: auto;
}
.rating .okko_button img {
	height: 10px;
	margin: 0;
	width: auto;
}
.rating .okko_button span {
	color: #fff;
	font: 11px 'Roboto', sans-serif;
	margin: 0;
}
/* Архив */

@font-face {
	font-family: fontello;
	src: url(fontello.woff2) format('woff2');
}
em {
	font-style: normal;
}
u {
	text-decoration: none;
}
.adult {
	float: right;
	height: 32px;
	width: 32px;
}
.anons {
	background: #f7f7f8;
	overflow: hidden;
	padding: 30px 20px 200px 20px;
}
.anons .item, .main_review .item, #mc .item, .topic a {
	border-radius: 3px;
	box-shadow: 0 0 20px #ccc;
	float: left;
	height: 340px;
	margin: 20px 20px 0 0;
	position: relative;
	width: 300px;
}
.anons .item:hover, .main_review .item:hover, #mc .item:hover, .topic a:hover {
	color: #8300ff;
}
.anons .item:nth-child(5), .anons .item:nth-child(7), #mc .item:last-child, #mc .item:nth-child(2), .topic a:nth-child(3n) {
	margin: 20px 0 0 0;
}
.anons .item:nth-child(6), .main_review .item:nth-child(8), #mc .item:first-child {
	align-items: center;
	display: flex;
	margin: 20px 0;
	width: 940px;
}
.anons .item:nth-child(6), #mc .item:first-child {
	margin: 20px 20px 20px 0;
}
.anons .item:nth-child(6) img, .main_review .item:nth-child(8) img, #mc .item:first-child img {
	height: 340px;
	width: 470px;
}
.anons .item:nth-child(6) span, .main_review .item:nth-child(8) span, #mc .item:first-child span {
	position: relative;
}
.anons .item:nth-child(6) strong, .main_review .item:nth-child(8) strong, #mc .item:first-child strong {
	font-size: 25px;
	line-height: 30px;
}
.anons .item img, .main_review .item img, #mc .item img, .topic a img {
	border-radius: 3px;
	height: 150px;
	object-fit: cover;
	object-position: top;
	width: 300px;
}
.anons .item img, #mc .item img , .topic a img {
	height: 200px;
}
.anons .item img {
	object-position: 50% 25%;
}
.anons .item span, .main_review .item span, #mc .item span, .topic a span {
	bottom: 0;
	color: #c6c6c6;
	font-size: 14px;
	font-weight: 500;
	left: 0;
	padding: 20px;
	position: absolute;
	z-index: 1;
}
.anons .item strong, .main_review .item strong, #mc .item strong, .topic a strong {
	display: block;
	padding: 20px;
	z-index: 1;
}
.biography {
	line-height: 1.5;
}
.card .ivi_card {
	background: #222;
	color: #fff;
	display: inline-block;
	font-weight: 500;
	margin-top: 10px;
	padding: 5px 10px;
}
.center {
	position: relative;
	z-index: 999999;
}
.date_release h3 {
	background: #fff;
	padding: 10px 0 !important;
	position: sticky !important;
	top: 59px;
	z-index: 1;
}
.fancybox-container {
	z-index: 9999999 !important;
}
.heading_gradient {
	align-items: baseline;
	display: flex;
	font-size: 21px;
	font-weight: 600;
	white-space: nowrap;
}
.heading_gradient :last-child {
	background: linear-gradient(90deg, rgb(142, 120, 255) 0%, rgb(252, 125, 123) 100%);
	height: 3px;
	margin-left: 20px;
	width: 100%;
}
#khBoxOfficeOverlay {
	z-index: 999999 !important;
}
.main_carousel .fox, .movies-right, .right {
	max-height: 600px;
	max-width: 300px;
}
.movies-frames a {
	margin: 0 0 20px 0;
}
.movies-frames a:first-of-type {
	margin: 0 20px 20px 0;
}
.movies-frames a:first-of-type img {
	width: 620px;
}
.main_giphy a {
	align-items: center;
	color: #f6f6f6;
	display: flex;
	font-size: 28px;
	height: 240px;
	justify-content: center;
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
	width: 460px;
}
.main_giphy video, .main_trailers_left img {
	object-position: top;
}
.main_giphy a:after, .main_trailers_left:after, .topic a:nth-child(3):after, .topic a:nth-child(4):after, .topic a:nth-child(9):after, .topic a:nth-child(10):after {
	background: rgba(0, 0, 0, .33);
	border-radius: 3px;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.main_giphy strong {
	position: relative;
	z-index: 1;
	padding: 0 1em;
}
.main_giphy video, .main_trailers_left img {
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	top: 0;
	width: 100%;
}
.main_longread a {
	align-items: center;
	background: #222;
	border-radius: 3px;
	color: #c6c6c6;
	display: flex;
	font-size: 14px;
	font-weight: 500;
}
.main_longread img {
	border-radius: 3px;
	height: 240px;
	object-fit: cover;
	width: 450px;
}
.main_longread span {
	padding: 20px;
	width: 450px;
}
.main_longread strong {
	color: #fff;
	display: block;
	font-size: 28px;
	margin: 0 0 20px 0;
}
//#main_online {
	//height: 349px;
	//overflow: hidden;
//}
.main_review {
	margin-top: 40px;
}
.main_review a:last-child, .main_trailers_right a:last-child {
	border: 1px solid #c6c6c6;
	clear: both;
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	width: 298px;
}
.main_review a:last-child:hover, .main_trailers_right a:last-child:hover {
	background: #8300ff;
	border-color: #8300ff;
	color: #fff;
}
.main_review .item:nth-child(3n+1) {
	margin: 20px 0 0 0;
}
.main_review .item:nth-child(8) em {
	color: #222;
	left: 490px;
}
.main_review .item:nth-child(8) .r1 {
	background: url(../img/rw/1.svg);
}
.main_review .item:nth-child(8) .r2 {
	background: url(../img/rw/2.svg);
}
.main_review .item:nth-child(8) .r3 {
	background: url(../img/rw/3.svg);
}
.main_review .item:nth-child(8) .r4 {
	background: url(../img/rw/4.svg);
}
.main_review .item:nth-child(8) .r5 {
	background: url(../img/rw/5.svg);
}
.main_review .item:nth-child(8) .r6 {
	background: url(../img/rw/6.svg);
}
.main_review .item:nth-child(8) .r7 {
	background: url(../img/rw/7.svg);
}
.main_review .item:nth-child(8) .r8 {
	background: url(../img/rw/8.svg);
}
.main_review .item:nth-child(8) .r9 {
	background: url(../img/rw/9.svg);
}
.main_review .item:nth-child(8) .r10 {
	background: url(../img/rw/10.svg);
}
.main_review .item em, #mc .item em, .topic a em {
	align-items: center;
	color: #fff;
	display: flex;
	font-size: 25px;
	font-weight: 300;
	height: 50px;
	justify-content: center;
	left: 20px;
	position: absolute;
	top: 20px;
	width: 50px;
	z-index: 1;
}
.main_table_column .pop-up {
	margin-left: 75px !important;
	width: 420px;
}
.main_table_column .pop-up strong:last-child {
	width: 255px;
}
.main_trailers {
	margin: 0 0 20px 0;
}
.main_trailers [id^=player] {
	display: none;
}
.main_trailers_left {
	color: #fff;
	float: left;
	height: 260px;
	margin: 0 20px 0 0;
	padding: 20px;
	position: relative;
	width: 580px;
}
.main_trailers_left span {
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin-top: 5px;
}
.main_trailers_left strong {
	font-size: 21px;
	position: relative;
	z-index: 1;
}
.main_trailers_left u {
	bottom: 20px;
	font-weight: 500;
	left: 20px;
	position: absolute;
	z-index: 1;
}
.main_trailers_right {
	height: 300px;
	overflow: hidden;
	position: relative;
	width: 300px;
}
.main_trailers_right a:first-child {
	font-size: 21px;
	font-weight: 600;
}
.main_trailers_right a:last-child {
	bottom: 0;
	left: 0;
	position: absolute;
}
.main_trailers_right .item {
	color: #878787;
	display: flex;
	font-size: 13px;
	margin-top: 20px;
	overflow: hidden;
}
.main_trailers_right .item:hover strong {
	color: #8300ff;
}
.main_trailers_right .item img {
	border-radius: 3px;
	height: 50px;
	margin: 0 20px 0 0;
	object-fit: cover;
	width: 100px;
}
.main_trailers_right strong {
	color: #222;
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 5px 0;
}
#mc {

    background: #f7f7f8;
    overflow: hidden;
    margin: 0 0 -20px 0;
    padding: 10px 20px 20px 20px;

}
#mc .item {
	background: #fff;
	box-shadow: none;
	margin: 0 20px 0 0;
}
#mc .item:last-child {
	margin: 0;
}
.movies-frames a:first-of-type img {
	height: 320px;
}
.movies-frames img {
	height: 93px;
}
.navigation .next, .navigation .prev {
	background: #222;
	color: #fff;
	float: right;
	font-size: 14px;
	font-weight: 500;
	margin-left: 30px;
	padding: 10px 40px;
	position: relative;
}
.navigation a.next:hover, .navigation a.prev:hover {
	background: #8300ff;
}
.navigation span.next, .navigation span.prev {
	background: #f6f6f6;
	color: #c6c6c6;
}
.navigation .next:after, .navigation .prev:before {
	font: 14px fontello;
	position: absolute;
}
.navigation .next:after {
	content: "\f006";
	right: 20px;
}
.navigation .prev:before {
	content: "\f007";
	left: 20px;
}
.navigation .top {
	font-size: 14px;
	font-weight: 500;
	line-height: 35px;
}
.navigation .top:hover, .navigation .top:hover span {
	border-color: #8300ff;
	color: #8300ff;
}
.navigation .top span {
	border: 1px solid #222;
	border-radius: 50%;
	float: left;
	font: 14px fontello;
	height: 35px;
	line-height: 35px;
	margin: 0 10px 0 0;
	text-align: center;
	width: 35px;
}
.r1 {
	background: url(../img/rd/1.svg);
}
.r2 {
	background: url(../img/rd/2.svg);
}
.r3 {
	background: url(../img/rd/3.svg);
}
.r4 {
	background: url(../img/rd/4.svg);
}
.r5 {
	background: url(../img/rd/5.svg);
}
.r6 {
	background: url(../img/rd/6.svg);
}
.r7 {
	background: url(../img/rd/7.svg);
}
.r8 {
	background: url(../img/rd/8.svg);
}
.r9 {
	background: url(../img/rd/9.svg);
}
.r10 {
	background: url(../img/rd/10.svg);
}
.right {
	position: sticky;
	top: 79px;
}
.select select {
	position: relative;
}
.top .card div {
	width: 100%;
}
.topic a:nth-child(6n + 3) img, .topic a:nth-child(6n + 4) img {
	height: 340px;
} {
	height: 340px;
}
.topic a:nth-child(6n + 3) strong, .topic a:nth-child(6n + 4) strong{
	color: #fff;
	left: 0;
	padding: 20px;
	position: absolute;
	top: 200px;
}
#block-mpblocks-mpblocks-longrid--2 {
	display: none;
}

@font-face {
	font-family: okko;
	src: url(avenir-next-medium.woff2) format("woff2");
}
.okko, .okko:hover {
	background: #6c43bf !important;
	_border-radius: 4px !important;
	_font: 16px okko !important;
	_height: 17px !important;
	_position: relative;
	_text-transform: uppercase !important;
}
.card .okko {
	color: #fff;
	display: block;
	font-weight: 500;
	margin-top: 10px;
	padding: 10px 20px;
	text-align: center;
}
.billboard .okko {
	display: none;
}
.okko:hover {
	_background: #5c39a3 !important;
}
.okko_:hover div {
	background: url(/themes/filmru_desk/img/okko.png);
	color: #000;
	display: block;
	font-size: 12px;
	height: 94px;
	left: -5px;
	padding: 30px 20px 0 160px;
	position: absolute;
	text-align: left;
	text-transform: none;
	top: 52px;
	width: 250px;
	z-index: 1;
}
.okko:before, .okko:hover:before {
	_content: "►";
	_margin: 0 10px 0 0;
}
.okko div {
	display: none !important;
}
.menu.hvk a:hover {
	color: #fff !important;
}
.menu.hvk span a:hover {
	color: #222 !important;
}
.card div {
	top: 119px;
}
.top .card div {
	padding: 20px 20px 4px 20px !important;
	top: 0;
}

/* Wink */

.wink {
	background: #ff4f12 !important;
	color: #fff;
	display: block;
	font-weight: 500;
	padding: 8px;
	text-align: center;
}
.wink div, .wink p {
	display: none;
}
.wink img {
	display: inline;
	float: none !important;
	height: 14px !important;
	margin: 0 0 -2px 5px;
	width: auto !important;
}
.wink_:hover div, .wink_:hover p {
	background: url(/i/wink.png);
	display: block;
	height: 132px;
	margin: 0 0 -70px -190px;
	position: absolute;
	width: 253px;
	z-index: 1;
}
.card .wink {
	margin: 16px 0;
}
.card .wink_:hover p {
	margin: -50px 0 0 -265px !important;
}
.movies-trailers_ {
	overflow: initial;
}
.subanons strong {
	font: italic 400 18px/1.5 georgia, serif;
}
.text iframe {
	width: 100% !important;
}

/* МегаФон ТВ */

.card .megafon {
	margin: 16px 0;
}
.megafon {
	background: #00b956 !important;
	color: #fff;
	display: block;
	font: 600 14px megafon;
	padding: 8px;
	text-align: center;
}
.megafon img {
	display: inline;
	float: none !important;
	height: 14px !important;
	margin: 0 0 -2.5px 5px;
	width: 14px !important;
}



.treview .okko {
	display: none !important;;
}


/* kion */
					  .kion_button {
						  align-items: center;
						  background: linear-gradient(0deg, #9e3194, #ed0e39);
						  border-radius: 10px;
						  color: #fff;
						  display: flex;
						  font-size: 22px;
						  font-weight: 700;
						  height: 47px;
						  justify-content: center;
						  left: 50%;
						  margin: -23.5px 0 0 -119.5px;
						  position: absolute;
						  text-decoration: none;
						  top: 50%;
						  width: 239px;
					  }
.kion_button img {
 height: 16px !important;
 margin-left: 8px;
 width: auto !important;
}
